@import url(https://fonts.googleapis.com/css?family=Amatic+SC);
@import url(https://fonts.googleapis.com/css?family=Noticia+Text:400,700);
@import url(https://fonts.googleapis.com/css?family=Tienne:400,700);
/*
font-family: 'Tienne', serif;
font-family: 'Maven Pro', sans-serif;
*/

/* HTML5 Base
======================================================================================================= */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

* {	outline: none;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}
a, a:hover, a:active, a:visited { outline: none; }
input::-moz-focus-inner { 
  border: none;
  outline: none;
}
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #3e3e3e; }
body { min-width: 320px; margin: 0; background: #fff; font: .875em/1.5em Arial, Helvetica, sans-serif; color: #5a5857; }

	/* Text Selection
	------------------------------------------------------------------------ */
	::-moz-selection { background: #333; color: #fff; text-shadow: none; }
	::selection { background: #333; color: #fff; text-shadow: none; }
	
	
	/* Links
	------------------------------------------------------------------------ */
	a { color: #4589A9; }
	a:hover { color: #4589a9; }
	a:focus { outline: thin dotted; }
	a:hover, a:active { outline: 0; }
	
	
	/* Text
	------------------------------------------------------------------------ */
	abbr[title] { border-bottom: 1px dotted; }
	b, strong { font-weight: bold; }
	blockquote { margin: 1em 40px; }
	dfn { font-style: italic; }
	hr { width: 100%; display: inline-block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
	ins { color: #000; text-decoration: none; }
	mark { background: none; color: #000; font-style: italic; font-weight: normal; }
	pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
	pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }
	small { font-size: 85%; }
	p { margin: 0 0 1em; }
	
	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }
	
	
	/* Headings
	------------------------------------------------------------------------ */
	h1, h2, h3, h4, h5, h6 { font: 400 1em/1.5 'Noticia Text', 'Times', serif; color: #d65182; }
	h1 { font-size: 2em; color: #d65182; }
	h2 { font-size: 1.725em; color: #4589a9; }
	h3 { font-size: 1.5em; color: #5a5756; }
	h4 { font-size: 1.25em; color: #5a5756; }
	h5 { font-size: 1.125em; color: #5a5756; }
	h6 { font-size: 1em; color: #5a5756; }
	
	
	/* Lists
	------------------------------------------------------------------------ */
	ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
	dd { margin: 0 0 0 40px; }
	nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
	
	
	/* Images
	------------------------------------------------------------------------ */
	img { max-width: 100%; height: auto; border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	
	svg:not(:root) { overflow: hidden; }
	
	figure { margin: 0 0 2em;text-align: center; }
	aside figure { width: auto; float: left; padding: 5px; }
	.textwidget iframe { display: inline-block; }
	.textwidget { text-align: center; }

	.aside .widget-container.hide-mobile { display: none; }
	.aside .widget-container.hide-tablet { display: static; }

	.aside .widget-container.show-mobile { display: static; }
	.aside .widget-container.show-tablet { display: static; }

	.aside .widget-container.hide-all { display: none; }


	#featured-hero .a-block.hide-all { display: none; }
	#featured-hero .a-block.hide-mobile { display: none; }
	#featured-hero .a-block.hide-tablet { display: static; }

	#featured-hero .a-block.hide-all.show-mobile { display: block; }
	#featured-hero .a-block.hide-all.show-tablet { display: block; }


	/* Forms
	------------------------------------------------------------------------ */
	form { margin: 0; }
	fieldset { border: 0; margin: 0; padding: 0; }
	label { display: block; font-weight: bold; cursor: pointer; }
	legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
	
	.fieldset { margin: 0 0 1em; }
	.field { margin: 0 0 1em; }
	
	button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
	button, input { line-height: normal; }
	button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
	button[disabled], input[disabled] { cursor: default; }
	
	input[type="text"], textarea { width: 100%; padding: .5em; background: #fff; border: 1px solid #eee9de; font-size: 1em;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	
	input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
	input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
	input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
	
	input[type="checkbox"] + label, input[type="radio"] + label { display: inline; }
	.checkboxes ul, .radios ul { padding: 0; margin: 0; list-style: none; }
	.checkboxes .field, .radios .field { margin: 0 0 .5em; }
	
	textarea { overflow: auto; vertical-align: top; resize: vertical; }
	
	button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
	
		/* Validation */
		input:valid, textarea:valid {  }
		input:invalid, textarea:invalid { background-color: #f0dddd; }
	
		/* Placeholder Text */	
		::-webkit-input-placeholder { color: #999; }
		:-moz-placeholder { color: #999; }
		:-ms-input-placeholder { color: #999; }
	
	
	/* Buttons
	------------------------------------------------------------------------ */
	.buttons, #comments .form-submit { font-size: 1.18em; line-height: 2.485875em; text-align: center; }
		.wpcf7-form .buttons, #comments .form-submit { text-align: left; font: 400 1em/1.2em 'Noticia Text', serif; }
	.btn, #comments .form-submit #submit { display: inline-block; padding: 0 30px; font-family: 'Noticia Text', serif; color: #e8ffd9; text-decoration: none; background: #a0c030; border: 4px solid #fff;
		text-shadow: 1px 1px 1px rgba( 0, 0, 0, .35 );
		-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .35), inset 0px 0px 24px 0px #83aa2b;
		box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .35), inset 0px 0px 24px 0px #83aa2b;
	}

	input[type="submit"].btn, #comments .form-submit #submit { padding: 10px 30px; }

	.btn:hover, #comments .form-submit #submit:hover { color: #e8ffd9; background: #83aa2b; }

	.more { text-align: right; font-family: 'Noticia Text', serif; font-size: 1.142857em; line-height: 25px; font-style: normal; }
		.more a { padding: 0; color: #5f9e1b; }
		.more a:hover { color: #5a5756; }
	.more.small { font-size: 1.076923em; }
		.more.small a { background-size: auto 85%; }


	/* Tables
	------------------------------------------------------------------------ */
	table { width: 100%; border-spacing: 0; }
	th, td { padding: .313em; border-collapse: collapse;  }
	th { background: #333; border: 1px solid #555; color: #fff; font-weight: bold; }
	td { border: 1px solid #ccc; vertical-align: top; }


	/* Chrome Frame (for IE6 or below)
	------------------------------------------------------------------------ */
	.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }



/* Wrappers/Layout
======================================================================================================= */

.wrapper { width: 90%; margin: 0 2.5%; }
#featured-hero-container { position: relative; background: none; }
#header-container { position: fixed; top: 0; z-index: 100; width: 100%; padding-top: 7px; background: url(../images/g_div.gif) 0 0 repeat-x; box-shadow: 0px 1px 3px 0px rgba( 0, 0, 0, .5 ); }
#main-container{ padding: 2.5%  }
#footer-container { background: #171717; color: #fff; }


	/* Featured
	------------------------------------------------------------------------ */
	#featured-hero { margin-bottom: 0; padding: 75px 15px 15px; }
		#featured-hero ul { list-style: none; }
		#featured-hero li { display: none; }
		.slideshow-wrap { display: none; }
		.header-info { position: relative; z-index: 0; clear: both; margin: -30px auto 0; padding: 20px; width: 75%; max-width: 530px; background: rgba( 255, 255, 255, .6 ); border: 6px solid #fff; border-top: none;
			-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
			box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
			}
		.lt-ie9 .header-info { background: #f8f6f2; border-color: #f1eee7; }

	/* Home Specific */	
	.home #featured-hero { padding-bottom: 30px; background: #FBF5E9; }
		.home .slideshow-wrap { display: block; position: relative; z-index: 10; margin: 0 auto; padding: 1px 0; width: 100%; max-width: 632px; background: #c9d3d2 url('../images/bg_hero.png') 0 0 no-repeat; background-size: 100% 100%; }
		.lt-ie9 .home .slideshow-wrap { background: url(../images/bg_hero-ie8.png) 50% 50% no-repeat; }
			.home .slideshow { position: relative; margin: 10.6% 10.8% 10.6%; }

		/* ResponsiveSlides.js
		------------------------------------------------------------------------ */
	
		.rslides { position: relative; list-style: none; overflow: hidden; width: 100%; padding: 0; margin: 0; }
		.rslides li { position: absolute; display: none; width: 100%; left: 0; top: 0; }
		.rslides li:first-child { position: relative; display: block; float: left; }
		.rslides img { display: block; height: auto; float: left; width: 100%; border: 0; }
		.rslides_tabs { display: none; position: absolute; right: -5px; top: 121.5%; margin: 0; padding: 0; width: 100%; text-align: right; }
		.ie .rslides_tabs { top: 400px; }
			#featured-hero .rslides_tabs li { display: inline-block; margin: 0 2px; }
				.rslides_tabs li a { width: 14px; height: 14px; display: block; overflow: hidden; text-indent: 9999em; background: #fff; border-radius: 100%; border: 3px solid #d8d8d8; }
				.rslides_tabs li.rslides_here a { background: #c9e6a0; }

					
	/* Header
	------------------------------------------------------------------------ */
	#title { clear: both; margin: 35px 0 0; padding-bottom: 0; line-height: 1.5em; text-align: center; border-bottom: none; }
		#title a { display: block; width: 100%; height: 100%; text-decoration: none; color: #d55081; font-size: 2.3em; }
		#title span { display: block; font-family: 'Tienne', 'Times', serif; font-size: .263736em; color: #5a5756; }
		
		/*.summary { display: none !important; }*/
			
	/* Home Specific */		
	.home #title { margin: 45px 0 15px; padding-bottom: 10px; font-size: 2em; border: none; }
		.home .summary { display: block; clear: both; font-family: 'Tienne', 'Times', serif; font-size: 1em; line-height: 1.5em; color: #5a5756; text-align: center; }
			.home .features-content .summary .buttons { position: absolute; bottom: -87px; left: 0; width: 100%; }
			.home .features-content.rslides { overflow: visible; }




	/* Main Content
	------------------------------------------------------------------------ */
	#main { padding: 5%; margin: 0 auto; }
	
	.content { font-size: 1.076923em; line-height: 1.785714em; color: #5a5857; }
	.content h1{ margin: 0 0 .5em; font-size: 3.077em; line-height: 1em; border-bottom: 1px dotted #888f98; color: #a0c030; }

		/* Sections */
		#main section { margin-bottom: 1.5em; }
		.section-title { font-family: 'Tienne', 'Times', serif; font-size: 1.4258714em; color: #d65182; }
		.section-content {  }
			.section-content .photo { margin: 0 0 .75em; padding: 0; border: none; }
		.article-title, .entry-title { margin: 0 0 .25em; font-family: 'Arial', sans-serif; font-size: 1.286em; color: #5f9e1b; }
			.article-title a, .entry-title a { color: #5f9e1b; text-decoration: none; }


		.entry-meta { font-size: .875em; text-transform: uppercase; color: #4589A9; }
		.entry-meta .meta-sep { text-transform: none; color: #000; }
		.entry-meta a { text-decoration: none; }

		.ngg-albumoverview { margin-bottom: 25px; }
			#main .ngg-album { display: block; float: left; -moz-box-sizing: border-box; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; margin: 0 1% 1% 0; padding: 5px; width: 31%; max-width: 177px; }
			#main .ngg-album .ngg-albumtitle { display: none; }
			#main .ngg-albumcontent .ngg-description { display: none; }
			#main .ngg-album .ngg-thumbnail { margin: 0; }
			#main .ngg-album img { margin: 0; padding: 0; border: none; box-shadow: none; -webkit-box-shadow: none; }
			#main .ngg-galleryoverview { margin-bottom: 25px; padding: 2% 0 2% 2%; width: auto;  background: #f5f3ee;
				-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
				box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
				}
			#main .ngg-galleryoverview img { margin: 0; padding: 0; border: none; box-shadow: none; -webkit-box-shadow: none; }
		
		#videos { margin-bottom: 25px; }
			#videos .video-lightbox { display: block; float: left; -moz-box-sizing: border-box; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; margin: 0 1% 1% 0; padding: 5px; width: 31%; max-width: 177px; }
			#videos .video-lightbox img { border: none; box-shadow: none; -webkit-box-shadow: none; }

		#writings { margin-bottom: 25px; }
			#writings .writing { display: block; float: left; -moz-box-sizing: border-box; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; margin: 0 1% 1% 0; padding: 5px; width: 31%; max-width: 177px; text-align: center; font-style: italic; color: #aaa; text-decoration: none; }
			#writings .writing img { border: none; box-shadow: none; -webkit-box-shadow: none; }
			
		#headshots {}
			#headshots a { display: block; float: left; -moz-box-sizing: border-box; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; margin: 0 1% 1% 0; padding: 5px; width: 31%; max-width: 177px; text-align: center; font-style: italic; color: #aaa; text-decoration: none; }
			#headshots a img { margin-bottom: 5px; border: none; box-shadow: none; -webkit-box-shadow: none; }
			
		.single-products {}
			.featured-product-image { float: left; margin-right: 15px; }
			.lt-ie9 .featured-product-image { width: 100px; }
			.lt-ie9 .featured-product-image img { width: 100%; height: auto; }
				.featured-product-image img.attachment-post-thumbnail { border: none; box-shadow: none; -webkit-box-shadow: none;}
			.single-products table { width: 210px;  }
			.single-products td { margin: 0; padding: 0; border: none; height: 40px; }
			.single-products td br { display: none; }
			.single-products td img { border: none; box-shadow: none; -webkit-box-shadow: none; }
			
			table.product-options { width: 100%; border-collapse: collapse; border-spacing: 0; }
			.product-options th, .product-options td { padding: .313em; }
			.product-options th { background: #333; border: 1px solid #555; color: #fff; font-weight: bold; }
			.product-options td { height: 10px; border: none; vertical-align: top; }
			
			.single-products .label { height: 10px; font-weight: bold; }
			
		.contact-info { margin: 2em 0 0; padding: 3% 6% 1%; background: #f5f3ee;
			-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
			box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
			}
		
		.featured-image { margin-bottom: 15px; padding: 0; width: 100%; border: 0; }
		.featured-image img { max-width: 100%; height: auto; }

		.testimonials .featured-image, .testimonial.featured-image { text-align: center; }		
	
	.shop .section-content img { margin: 0 20px 20px 0; float: left; }


	/* Socializer Buttons
	------------------------------------------------------------------------ */
	.aside .wp-socializer-buttons, .aside .wp-socializer { display: none; }
	.testimonials .wp-socializer-buttons, .single-testimonials .wp-socializer-buttons, .search .wp-socializer-buttons { display: none; }
	.testimonials .wp-socializer, .single-testimonials .wp-socializer, .search .wp-socializer { display: none; }

	/*.home .wp-socializer-buttons, .aside .wp-socializer-buttons, .aside .wp-socializer, .home .wp-socializer { display: none; }
	.aside .wp-socializer, .aside .wp-socializer, .testimonials .wp-socializer, .single-testimonials .wp-socializer, .search .wp-socializer, .blog .wp-socializer { display: none; }*/

	
	/* Aside Content
	------------------------------------------------------------------------ */
	.aside { margin-top: 30px; padding-top: 30px; border-top: 1px dotted #888f98; }

		/* Showcase/Friends of La-Tan */
		.ads {}
			.ads ul { margin: 0; padding: 20px 0 0; }
			.ads li { margin: 0 0 15px; padding: 0; list-style: none; }
			.ads li figure { padding: 0; border: none; }
	
	.aside .gform_wrapper form { text-align: center; }
	.aside .gform_wrapper .gform_footer { margin-top: 0; padding-top: 0; }
	.aside .gform_wrapper .gform_footer input.button, .aside .gform_wrapper .gform_footer input[type=submit] {
		display: inline-block;
		padding: 5px 30px;
		font-family: 'Noticia Text', serif;
		color: #e8ffd9;
		text-decoration: none;
		background: #a0c030;
		border: 2px solid #fff;
		text-shadow: 1px 1px 1px rgba( 0, 0, 0, .35 );
		-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .35), inset 0px 0px 24px 0px #83aa2b;
		box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .35), inset 0px 0px 24px 0px #83aa2b;
	}
	.aside .gform_wrapper .top_label input.medium { width: 63%; }
	
	/* Footer
	------------------------------------------------------------------------ */
	#footer-container {  }
	#footer-container footer { padding: 20px 0; }
	#footer-container p { padding: 0 2.5%; text-align: center; }
	#footer-container a { color: #818181; text-decoration: none; }
	#footer-container .abt-links { color: #818181; }
	#footer-container .copyright { color: #818181; }




/* Navigation/Menus
======================================================================================================= */

.main-nav {}
.main-nav ul { width: 90%; padding: 2.5% 5% 5%; margin: 0 0 0; background: #f0eadb; }
.main-nav li { border-top: 1px solid #dad3c3; }
.main-nav li:first-child { border: 0; }
.main-nav a { display: block; padding: 2.5%; color: #5a5756; font: 1.692em/1em 'Amatic SC', 'Arial', sans-serif; text-transform: uppercase; text-decoration: none; }

.main-nav a:hover { background: #686868; color: #9dbe30; }

.main-nav .current_page_item a,
.main-nav .current-menu-item a,
.main-nav .current_page_item a:hover { padding-left: 20px; background: url(../images/i_main-menu-arrow.png) no-repeat 0 50%; color: #9dbe30; }

.header-search .field { position: relative; }
.header-search input { position: absolute; left: 0; top: 0; z-index: 10; width: 100%; }
.header-search { display: none; }
.header-search #searchsubmit { position: absolute; right: 6px; top: 8px; z-index: 20; display: block; width: 15px; height: 15px; font-size: 0; background: url('../images/i_search.png') no-repeat; border: none; }


	/* Mobile Toggle
	------------------------------------------------------------------------ */
	#nav-toggle { display: block; width: 95%; padding: 2.5%; margin: 0; background: #f0eadb; font-weight: bold; text-transform: uppercase; text-align: center; text-decoration: none; color: #686868; }
	#nav-toggle:hover { color: #686868; }
	#nav-toggle.open { margin: 0; }



	/* Drop-downs
	------------------------------------------------------------------------ */
	.main-nav ul ul {}


	/* Secondary
	------------------------------------------------------------------------ */
	.secondary-nav {}
	
	
	/* Footer
	------------------------------------------------------------------------ */
	#footer-container { background: #efe7d9; }
	#footer-container nav { margin: 0 0 2em; }
	#footer-container nav ul { padding: 0; margin: 0; list-style: none; }
	#footer-container nav li { border-bottom: 1px solid #d6cfc3; }
	#footer-container nav a { display: block; padding: 0 2.5%; background: url(../images/i_right-arrow.png) no-repeat 97.5% 50%; line-height: 3; }

	#footer-container nav li:hover a { background-color: #d6cfc3; }
	



/* Homepage Specific
======================================================================================================= */

.page-home {}

	/* Blessings
	------------------------------------------------------------------------ */
	#main section.sp1 {  }
	#main section.sp1 {  }


	/* Blessings
	------------------------------------------------------------------------ */
	#main section.sp1.tall { margin: 1em 0 4.5em; position: relative; }
		#main section.sp1.tall .section-title { margin: 0; padding-left: 85px; font-family: 'Alex Brush', cursive; font-size: 3.4285714em; line-height: 1.1em; color: #4589a9; }
		#main section.sp1.tall .section-content { position: relative; padding: 2.2em 6% 1.4em; border: 6px solid #fff; 
			-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
			box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, .35), inset 0px 0px 98px 0px rgba(167, 145, 100, .25);
			}
		.lt-ie9 #main .blessings .section-content { background: #f8f6f2; border-color: #f1eee7; }
		#main section.sp1.tall .ragged { position: absolute; left: 0; bottom: -37px; width: 100%; height: 37px; background: url(../images/g_blessings-footer.jpg) 50% 0 no-repeat; background-size: 100% 100%; }
		#main section.sp1.tall .article-title { margin: 0; }
		#main section.sp1.tall .more { margin-bottom: 0; }


	/* Blogroll
	------------------------------------------------------------------------ */
	.home .blogroll article, .posts article, section article { margin: 0 0 1em; padding: 0 0 1em; border-bottom: 1px dotted #c7cbcf; }
	.home .blogroll figure { margin: 0 0 2em; padding: 0; text-align: left; border: none; }
	.home .blogroll figure img { max-width: 100%; }


	/* Testimonials
	------------------------------------------------------------------------ */
	.home .testimonials { position: relative; }
		.home .testimonials .section-title { margin: 0 0 .4em; }
		.home .testimonials .more { width: 100%; float: left; text-align: right; }
		.home .testimonials p { margin: 0 0 5px; }
		aside .testimonials .section-content blockquote .cite { padding-right: 10%; text-align: left; color: #4589a9; }


	/* Aside - Blockquote
	------------------------------------------------------------------------ */
	aside .testimonials .section-content blockquote { margin: 1.5em 0 2.5em; padding-left: 55px; font-style: italic; }
	aside .testimonials .section-content blockquote p { color: #a6a2a1; line-height: 2em; }
	aside .testimonials .section-content blockquote:before { content: url('../images/g_quotes.gif'); }
	aside .testimonials .section-content blockquote:after { content: url('../images/g_quotes.gif');
		transform: rotate(180deg);
		-moz-transform: rotate(180deg);
		-webkit-transform: rotate(180deg);
	}

	/* Aside - Featured Posts
	------------------------------------------------------------------------ */
	aside .featured-posts {  }
	aside .featured-posts figure { width: 100%; border: none; text-align: center; }
	aside .featured-posts figure img { padding: 5px; background: #f5f3ee;
		box-shadow: 1px 1px 2px rgba(0,0,0,.25);
		-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.25);
		-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.25);
	}
	aside .featured-posts .excerpt { text-align: center; }


/* Events
======================================================================================================= */

/*
#main .events { border: none; }
.events .section-content { padding: 7.143%; }
	.events .events-container { margin: 0 0 5%; }
	.events article { padding: 2em 0; margin: 0; border-bottom: 2px dotted #dfe3e8; }
	.events article:first-child { padding-top: 0; }
	.events article figure { margin: 0 0 1em; }
	.events .article-title { margin: 0; font-family: 'Arial', sans-serif; font-size: 1.153846em; }
		.events .article-title a { color: #3a3a3a; text-decoration: none; }
		.events .article-title a:hover { color: #4589a9; }
	.events .meta { color: #bcbcbc; font-size: .9230769em; }
	.events .more { display: block; margin: 1em 0 0; text-align: right; text-decoration: none; }

	.events .button { margin: 0; background: #fff; border: 1px solid #dfe3e8; }
		.events .button a { padding: 10px 35px 10px 10%; background-position: 100% 51%; }
		.events .button a:hover { color: #bad7df; }
	
.events-post .entry-meta { padding: 1em 0; margin: 0 0 1em; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.events-post .entry-meta p { margin: 0; }
*/

/* Ad Block
======================================================================================================= */
.a-block { width: 100%; max-width: 100%; margin: 1em 0; padding: 0; float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	}

.a-block img { max-width: 100%; }
#featured-hero .a-block { width: 720px; max-width: 95%; margin: 2em auto 0; padding: 0; float: none; }


/* Social Media
======================================================================================================= */
#main aside .social-media { width: 100%; margin: 0 0 1em; padding: 0; float: left; }
#main aside .social-media li { margin: 0 0 0 .5em; display: inline-block; }
#main aside .social-media li a { width: 54px; height: 55px; display: block; text-indent: -9999em; }
#main aside .social-media li.facebook a { background: url('../images/sm_facebook.png') no-repeat left top; }
#main aside .social-media li.twitter a { background: url('../images/sm_twitter.png') no-repeat left top; }
#main aside .social-media li.pinterest a { background: url('../images/sm_pinterest.png') no-repeat left top; }
#main aside .social-media li.youtube a { background: url('../images/sm_youtube.png') no-repeat left top; }


/* Articles
======================================================================================================= */

article .meta { margin: 0 0 .5em; color: #4589a9; font-size: .857em; text-transform: uppercase; }
.excerpt-more { text-decoration: none; color: #5a5857; }
.abtcore-paging { margin: 20px 0; }

article.post, article.type-testimonials, article.type-events { margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px dotted #888f98; }

.post header { margin: 1em 0 1.5em; }

.gform_fields { margin: 2em 0 0; padding: 0; }
.gform_fields li { margin: 0 0 2em; padding: 0; list-style: none; }
.gform_fields label { margin: 0 0 .5em; }
.gform_fields span label { font-weight: normal; font-size: .857em; }
.gform_fields .validation_message { padding: .5em; background: #fbff8b; }


/* Comments
======================================================================================================= */
#comments {}
	#comments label { display: inline; }
	#comments .required { display: inline; }
	.commentlist { margin: 0 0 30px; padding: 0; list-style: none; }
	.commentlist li { margin-bottom: 15px; padding: 3% 6%; /*border-bottom: 1px solid #b6d4e2;*/ }
	/*.commentlist li:first-child { border-top: 1px solid #b6d4e2; }*/
	.commentlist li { list-style: none; }
	.commentlist cite { display: inline; text-align: left; }
	#comments-title { margin: 1em 0; font-size: 1em; }
	#reply-title { color: #4589A9; }



/* Showcase
======================================================================================================= */
.showcase-post { margin: 0 0 2em; }



/* Widgets
======================================================================================================= */

.widget-area { margin: 0 0 4.462em; }
.widget-container { width: 100%; float: left; margin: 0 0 2.461em; }
.widget-title, .home .blogroll .section-title { margin: 0 0 .5em; padding: 0 0 0 15px; font-family: 'Amatic SC', sans-serif; font-size: 2.714em; color: #402435; background: url('../images/bg_widget-title.png') no-repeat left top; background-size: 100% 100%; line-height: 1.35em; }

.widget-title + div {  }
.widget-container .buttons input {  }
.widget-container .buttons input:hover {  }


	/* Next-Gen
	------------------------------------------------------------------------ */
	.aside .ngg-widget a { display: inline-block; width: 22.077%; padding: 5px; margin: 0 2.564% 2.564% -1px; background: #fff; border: 1px solid #e3e3e3;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}
	.aside .ngg-widget a:last-child { margin-right: 0; }
	.aside .ngg-widget img { max-width: 100%; height: auto; padding: 0; margin: 0; border: 0; }


	/* Upcoming Events, Gallery, Social Media
	------------------------------------------------------------------------ */
	.aside .events article { padding: 1.53846em 0; }
	.aside .events .meta { float: left; width: 25%; text-align: center; font-family: 'Tienne', 'Times', serif; font-size: 1.846153em; line-height: 1em; color: #d65182; }
		.aside .events .meta span { font-size: .75em; color: #5a5756; text-transform: uppercase; }
	.aside .events .article-title { float: left; margin: 0; padding-left: 6%; width: 68%; font-size: 1.230769em; border-left: 1px solid #dad9d9; }
		.aside .events .article-title a { color: #4589a9; }
		
	.aside .tweets { position: relative; }
		.aside .tweets .widget-title { background: none; }
		.aside .tweets .twtr-hd { display: none; }
		.aside .tweets .twtr-tweet-wrap { padding: 0; }
		.aside .tweets .twtr-bd { font-family: 'Arial', 'Helvetica', sans-serif; font-size: 1em; }
			.aside .tweets .twtr-bd .twtr-tweet-text { padding: 20px 15px; background: #fff;
				-webkit-border-radius: 12px;
				border-radius: 12px;
				-webkit-box-shadow: inset 0px 0px 30px 0px rgba(182, 212, 226, .5);
				box-shadow: inset 0px 0px 30px 0px rgba(182, 212, 226, .5); 
				}
				.lt-ie9 .aside .tweets .twtr-bd .twtr-tweet-text { background: #e9f2f6; }
				.aside .tweets .twtr-bd .twtr-tweet-text p { line-height: 1.7142857em !important; }
				.tweets .twtr-widget em, .tweets .twtr-widget .twtr-new-results { font-size: 1em; font-weight: bold; }
		.aside .tweets .twtr-ft { display: none; }
		.aside .tweets .quote-box { position: absolute; right: 40px; bottom: -22px; width: 50px; height: 22px; background: url(../images/g_quote-box.gif); }
		
	.aside .media-widget {}
		.aside .media-widget a.video-lightbox { display: block; margin: 15px 0; }
		.aside .media-widget a.video-lightbox img { max-width: 95%; height: auto; border: 5px solid #f5f3ee;
			-webkit-box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
			box-shadow: 1px 1px 1px 0px rgba(0, 0, 0, .35);
			}
	
	
	.gallery h3, .social-media h3 { color: #ee3a43; font-weight: normal; }
	
	.gallery h3 { float: left; display: inline-block; line-height: 1.5; margin: 0 0 .5em; }
	.gallery h3 + a { float: right; display: inline-block; padding-top: .25em; color: #7dd1e1; line-height: 1.5; text-align: right; text-decoration: none; }
	.slideshowlink { display: none; }
	.ngg-gallery-thumbnail-box { float: none; display: inline-block; width: 22.077%; padding: 5px; margin: 0 2.564% 2.564% 0; background: #fff; border: 1px solid #E3E3E3;
		-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
	}	
	.ngg-gallery-thumbnail-box.last { margin-right: 0; }
	.ngg-gallery-thumbnail-box img { max-width: 100%; height: auto; }
	
	#main .social-media { margin: 0; text-align: center; border: none; }
	.social-media figure { display: inline-block; padding: 0; margin: 0 .5em 0 0; background: none; border: none; }
		.social-media figure img { border: 2px solid #fff;
			-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
			box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .35);
			}
	
	
	/* Newsletter Signup
	------------------------------------------------------------------------ */


	/* Cart66
	------------------------------------------------------------------------ */
	#viewCartTable {  }
	#viewCartTable tr {  }
	#viewCartTable tr td { background: #fff; }
	#viewCartTable tr th { font: 400 1.2em/1.2em 'Noticia Text', serif; background: #d9e6e5; border: none; color: #181a19; }
	#viewCartTable thead tr { border: 1px solid #c0cccb; }


/* Custom Plugins
======================================================================================================= */

	/* Contact 7 Forms
	------------------------------------------------------------------------ */
	.wpcf7 br { display: none; }
	
		/* Validation */
		#main .wpcf7 .wpcf7-not-valid { border-color: #c9262e; }
		#main .wpcf7 .wpcf7-validation-errors { margin: 0; background: #f2d832; border: 1px solid #d8be29; }
		#main .wpcf7 .wpcf7-not-valid-tip { position: static; display: block; width: 100%; background: none; border: 0; color: #c9262e; }
		
	
	/* Next-Gen Gallery
	------------------------------------------------------------------------ */
	.slideshowlink { display: none; }
	
	.widget-container .ngg-gallery-thumbnail { float: none; margin: 0; }
	.widget-container .ngg-widget img {  }
	.widget-container .ngg-gallery-thumbnail img { margin: 5px; padding: 5px; border: 1px solid #ddd; background: none; }
	
	
	.content .ngg-gallery-thumbnail-box { display: block; float: left; -moz-box-sizing: border-box; background: none repeat scroll 0 0 #FFFFFF; border: 1px solid #E3E3E3; margin: 0 1% 1% 0; padding: 5px; width: 31%; }
	.content .ngg-gallery-thumbnail { float: none; margin: 0; }
	.content .ngg-gallery-thumbnail img { max-width: 100%; height: auto; padding: 0; margin: 0; border: 0; }
	
/* WYSIWYG Styles
======================================================================================================= */
/*.editor {}

	/* Image Alignment */
	/*.editor img { max-width: 100%; height: auto; }
	.editor .alignleft { display: block; float: none; margin: 0 auto 15px; }
	.editor .alignright { display: block; float: none; margin: 0 auto 15px; }
	.editor .aligncenter { display: block; float: none; margin: 0 auto 15px; }

	.editor h1,
	.editor h2,
	.editor h3,
	.editor h4,
	.editor h5,
	.editor h6 { margin: 0 0 .75em; }
	
	.editor h1 a,
	.editor h2 a,
	.editor h3 a,
	.editor h4 a,
	.editor h5 a,
	.editor h6 a { margin: 0 0 .75em; color: #4589a9; text-decoration: none; }

	
	.editor blockquote:before { content: none; }
	.editor blockquote:after { content: none; }
	.editor address { margin-bottom: 1.5em; }
	.editor blockquote { padding: 20px 15px 20px 55px; font-style: italic; background: url(../images/g_quotes.gif) 0 20px no-repeat; border-bottom: 1px solid #b6d4e2; border-top: 1px solid #b6d4e2; }
	.editor hr { border: none; background: none; border-top: 1px dotted #888f98; }*/
	


/* Media Queries
======================================================================================================= */
@media only screen and (min-width: 321px) {

	/* styles for smartphone (landscape) only */

}




/* Non-Semantic Helper Classes
======================================================================================================= */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }




/* Print Styles
======================================================================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for ../images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
